### A free/open-source library for quantitative finance

Public Types | Public Member Functions
StatsHolder Class Reference

Helper class for precomputed distributions. More...

`#include <ql/math/statistics/gaussianstatistics.hpp>`

List of all members.

## Public Types

typedef Real | value_type

## Public Member Functions

| StatsHolder (Real mean, Real standardDeviation)
Real | mean () const
Real | standardDeviation () const

## Detailed Description

Helper class for precomputed distributions.